Subject: Re: Random long pause when starting bash
From: [email-masked] (Geoff Hart)

16 May 1998 04:49:39 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>, <[email-masked]>

Yes, I too have been seeing long delays based on the DIRECTORY
I START BASH IN.  If I cd into /usr/bin (where bash.exe resides)
I see *no* delays.  If I start in /, then *long* delays.  I searched
around a little, but couldn't find anything obvious to cause the problem.

Geoff

>Here's some more information on the pause problem.
>
>It's not random for me.  I installed the CDK to
>D:\.  The installation program defaults the mount
>point of "/" to "c:".  After correcting this in
>the registry to "d:", I launch bash via the provided
>icon.
>
>If the bash executable setting (CYGNUS.PIF) "Start in:"
>is set to "D:", then I have the long pause between the
>bash window opening and the display of the prompt.  (As
>I recall, issuing subsequent disk related commands results
>in the long pause.)  Changing "Start in:" to "C:", eliminates
>the problem.  (The prompt shows up "immediately" after the bash
>window opening.)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".